#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.8
visibility:           public
id:                   yesod-persistent-1.6.0.8-7SaWXBwsgjqKl6FUVQX2Pd
key:                  yesod-persistent-1.6.0.8-7SaWXBwsgjqKl6FUVQX2Pd
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  87bff0fe99b3da21d52940c34dc3d194
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-persistent-1.6.0.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-persistent-1.6.0.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-persistent
hs-libraries:         HSyesod-persistent-1.6.0.8-7SaWXBwsgjqKl6FUVQX2Pd
depends:
    base-4.15.1.0 blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9
    conduit-1.3.5-KE0IxstkAEWI2GLHnbx6kM
    persistent-2.13.3.5-6ZXmNaH1rAuLrp4mNGBPk2
    resource-pool-0.2.3.2-GsM4hNs8nQMEa6gBi1Aha1
    resourcet-1.2.6-AxGnFNcJUU7HubtKqXQpkz transformers-0.5.6.2
    yesod-core-1.6.24.5-1Kw1NC5i7t14CNWFoLCNZS

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

